@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.res-meta .name {
	font-weight: bold;
	color: green;
}

.res-message {
	margin: 0 0 1.6rem;
	padding: 1.6rem 1rem;
	font-weight: bold;
}

.ichi-id {
	font-weight: bold;
	color: blue;
}

.message-blue, .btm-color {
	color: #3B7AB1;
}

.message-red, .top-color {
	color: #EC421B;
}

.message-purple, .mid-color {
	color: #CC3BB6;
}

/**
 * 見出しデザイン
 */

.res-meta {
	font-size: 0.75rem;
	position: relative;
  padding: 0.6em;
  background: -webkit-repeating-linear-gradient(-45deg, #fffadf, #fffadf 4px,#faf2c0 3px, #faf2c0 8px);
  background: repeating-linear-gradient(-45deg, #fffadf, #fffadf 4px,#faf2c0 3px, #faf2c0 8px);
  border-radius: 7px;
}

.res-meta:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #ffebbe;
  width: 0;
  height: 0;
}

.pagination-next-link {
	display: none;
}

a {
	text-decoration: none;
}

/**
 * ninjaレコメンド
 */ 
.widget-content-top-title, .widget-below-sns-buttons-title {
	text-align: center;
}
.widget-content-top-title {
	background: #ff9100;
	color: #FFF;
	padding: 6px;
}

.ninja-recommend-parent {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
	
.top-reco {
	max-height: 440px;
	overflow-y: scroll;
	width: 100%;
    display: inline-block;
	border-top: 2px solid #ff9100;
	border-bottom: 1px solid #EEEEEE;
}

/**
 * 関連記事
 */

.e-card-title:before {
    font-family: "FontAwesome";
    content: '\f124';
    color: #FF9100;
    margin-right: 0.4rem;
}

@media screen and (min-width: 768px){
	.top-reco {
		width: 50%;
	}
}
